:root {
    --color-icon: #231f20;
    --color-hover: #eeeeee;
    --color-on-hover: #383838;
    --color-text: #4A4A4A;
    --color-text-2: #4A4A4A;
    --color-text-3: #333333;
    --color-text-4: #444444;
    --color-text-5: #979797;
    --color-text-dark: #4A4A4A;
    --color-bg-1: #FFFFFF;
    --color-on-bg-1: #4A4A4A;
    --color-bg-2: #F2F2F2;
    --color-on-bg-2: #4A4A4A;
    --color-bg-3: #303030;
    --color-on-bg-3: #8F8F8F;
    --color-bg-4: #e6e6e6;
    --color-bg-5: #EDEDF3;
    --color-bg-primary: #BB0000;
    --color-on-bg-primary: #FFFFFF;
    --color-on-bg-dark: #FFFFFF;
    --color-border: #D6D6D6;
    --color-border-2: #DDDDDD;
    --color-text-1: #4A4A4A;
    --color-primary: #BB0000;
    --color-primary-alt: #CC0000;
    --color-white-1: #FFFFFF;
    --color-red-2: #DD0000;
    --color-red-3: #DA2128;
    --color-gold: #C89414;
}
.must-watch-grid {
    display: grid;
}
.must-watch-grid:after {
    content: "";
    display: block;
    clear: both;
}
.grid--videos-vertical {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    height: max-content !important;
}
.thumb--video {
    position: relative;
}
.card--video-vertical {
    position: relative;
    display: grid;
    width: 100%;
    aspect-ratio: 9 / 16;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 0;
}
.thumb__icon {
    position: absolute;
    top: 4px;
    left: 3px;
    width: 20px;
    max-width: 20px;
    cursor: pointer;
}
.thumb--video .thumb__icon {
    width: 45px;
    max-width: 45px;
    top: 10px;
    left: 10px;
}
.card--video-vertical .thumb__icon {
    top: 10px;
    left: 10px;
}
a {
    color: var(--color-text);
}
.card--video-vertical .card__image {
    height: 100%;
}
.card--video-vertical .card__image::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 5%, rgba(0, 0, 0, 0) 90%);
}
.card--video-vertical .card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card--video-vertical .card__image2 {
    height: 100%;
}
.card--video-vertical .card__image2::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 5%, rgba(0, 0, 0, 0) 30%);
}
.card--video-vertical .card__image2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
p {
    color: var(--color-text-2);
    overflow: hidden;
    font-size: 1em;
    line-height: 1.35em;
    margin-bottom: 8px;
    cursor: default;
}
.card--video-vertical .card__title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 4px 8px 0px;
    box-sizing: border-box;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-bottom: 20px;
}
a {
    color: var(--color-text);
}
.card--video-vertical .card__title a {
    color: #fff;
    line-height: 20px;
}
.btn {
    font-size: 16px;
    font-weight: bold;
}
.btn--ghost {
    border: 2px solid;
    color: var(--color-primary);
    padding: 5px 10px;
    border-radius: 8px;
}
.btn--md {
    padding: 8px 25px;
}
@media (max-width: 767px) {
    .grid--videos-vertical {
        grid-template-columns: repeat(2, 1fr);
    }
}